EQNCHAR(7)

NAME
eqnchar - special character definitions for eqn

SYNOPSIS
eqn /usr/pub/eqnchar [ filename ] | troff [ options ]

neqn /usr/pub/eqnchar [ filename ] | nroff [ options ]

DESCRIPTION
eqnchar contains troff(1) and nroff(1) character definitions for constructing characters that are not available on the Graphic Systems typesetter. These definitions are primarily intended for use with eqn(1) and eqn(1). It contains definitions for the following characters

FILES
/usr/pub/eqnchar

SEE ALSO
eqn(1), nroff(1), troff(1)